BODY { 
	margin: 5 5 5 5;
  	padding: 0 0 0 0;
	bgcolor: #FFFFFF;
	scrollbar-face-color: #FFFFFF;
      scrollbar-shadow-color: #CCCCCC;
      scrollbar-3dlight-color: #FFFFFF;
	scrollbar-track-color: #FFFFFF;
      scrollbar-arrow-color:#CCCCCC;
 	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none }
td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none }
a {  text-decoration: none; color: #000000;}


input {
       font-family: Verdana, Arial, Helvetica, sans-serif;
       font-size: 11px;
       color: #000000;
       border-width: 1px;
       border-style: dotted;
       border-color: #909090;
       background-color: #FFFFFF;
      }


textarea {
       font-family: Verdana, Arial, Helvetica, sans-serif;
       font-size: 11px;
       color: #000000;
       border-width: 1px;
       border-style: dotted;
       border-color: #909090;
       background-color: #FFFFFF;

      }
